[mythtv-users] AppleTV with Linux

Jean-Yves Avenard jyavenard at gmail.com
Sat Feb 9 02:45:20 UTC 2008


On Feb 9, 2008 3:34 AM, Steve MacLaren <scram69 at gmail.com> wrote:
> That's great!  Is an 0.21 frontend compatible with an 0.20.2 backend?  If
> so, I can't wait to try it.

Unfortunately, no ...

You must watch mythtfrontend with mythbackend 0.21. Worse, they need
to be of the similar revision. Within the 0.21 they've changed the
protocol number a few times.


More information about the mythtv-users mailing list